﻿%% 9:26 AM Monday, March 20, 2023
%% Yukio $ convert-ly -e strangers1-9.ly
%% Part Vocal;; Start: \hide Staff.BarLine
%%              and end: \undo \hide Staff.BarLine \bar "|." \break 
%%      And \score{   \context StaffGroup <<    } !!
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%% If you want to change of color,
%%         then do see! in "define-grobs.scm"(lilypond's system file)
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\version "2.24.0"
%% This is system-files and for midi's effect
\include "articulate.ly" %% But here isn't use. See----> midi block
%% for sheet-music
#(set-default-paper-size "letter")
#(set-global-staff-size 18)
VoiceColorBlue = {
                   \override Staff.StaffSymbol.color = #blue
                   \override Staff.LedgerLineSpanner.color = #blue
                   \override Staff.Clef.color = #blue
                   \override Staff.TimeSignature.color = #blue
                   \override Staff.KeySignature.color = #blue
                   \override Staff.BarLine.color = #blue
                   \override Voice.NoteHead.color = #blue
                   \override Voice.Rest.color = #blue
                   \override Voice.Stem.color = #blue
                   \override Voice.Flag.color = #blue
                   \override Voice.Beam.color = #blue
                   \override Voice.Slur.color = #blue
                   \override Voice.PhrasingSlur.color = #blue
                   \override Voice.Tie.color = #blue
                   \override Voice.Dots.color = #blue
                   \override Voice.Script.color = #blue
                   \override Voice.Accidental.color = #blue
                   \override Voice.DynamicLineSpanner.color = #blue
                   \override Voice.DynamicText.color = #blue
                   \override Voice.DynamicTextSpanner.color = #blue
                   \override Voice.TupletNumber.color = #blue
                   \override Voice.TupletBracket.color = #blue
                   \override Voice.BreathingSign.color = #blue
                   \override Voice.PercentRepeat.color = #blue
                   \override Voice.RepeatSlash.color = #blue
}
VoiceColorBlueRevert = {
                   \revert Voice.NoteHead.color
                   \revert Voice.Rest.color
                   \revert Voice.Stem.color
                   \revert Voice.Flag.color
                   \revert Voice.Beam.color
                   \revert Voice.Slur.color
                   \revert Voice.PhrasingSlur.color
                   \revert Voice.Tie.color
                   \revert Voice.Dots.color
                   \revert Voice.Script.color
                   \revert Voice.Accidental.color
                   \revert Voice.DynamicLineSpanner.color
                   \revert Voice.DynamicTextSpanner.color
                   \revert Voice.DynamicText.color
                   \revert Voice.TupletNumber.color
                   \revert Voice.TupletBracket.color
                   \revert Voice.BreathingSign.color
                   \revert Voice.BreathingSign.color
                   \revert Voice.PercentRepeat.color
                   \revert Voice.RepeatSlash.color
}
Solo=^\markup { \with-color #blue \box { \pad-around #0.5
                                   {\teeny \italic "Solo"} } }
Tutti=^\markup { \with-color #blue { \override #'(box-padding . 0.5)
                          \override #'(thickness . 2) \rounded-box {
                                   {\teeny \italic "Tutti"} } } }
Shead = { \override Voice.NoteHead.font-size = #-2
          \override Voice.NoteHead.color = #red
          \override Voice.Stem.color = #red
          \override Voice.Flag.color = #red
          \override Voice.Rest.color = #red
          \override Voice.Tie.color = #red
	      \override Voice.Accidental.color = #red
          \override Voice.Dots.color = #red
          \autoBeamOff }
SheadE= { \revert Voice.NoteHead.font-size
          \override Voice.NoteHead.color = #blue
          \override Voice.Stem.color = #blue
          \override Voice.Flag.color = #blue
          \override Voice.Rest.color = #blue
          \override Voice.Tie.color = #blue
          \override Voice.Accidental.color = #blue
          \override Voice.Dots.color = #blue }

\paper {
        %%  ragged-last-bottom = ##f
}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%% soprano part %%%%%%%%%%%%%%%%%%%
sopranoVoice = { \hide Staff.BarLine
    \autoBeamOff
    \partial 2 r2^\fermata |
%% 1-2
   \time 4/1
   r\longa | dis'2.\Solo dis'2 e'1 e'4 gis'1 r2 | \break
%% 3-4
   r1 cis'2\Tutti cis' cis' fis' cis''1_~ | \time 3/2 cis''2 r1_\fermata | \break
%% 5-8
   r1. | r1. | r1. | r1. | \break
%% 9-12
   r1. | r1. | r1. | r1. | \break
%% 13-16
   r1. | r1. | r1. | r1. | \break
%% 17-22
   gis''1 e''2 | cis'' r4 b'2. | e'1 dis'2\melisma | dis'1.\melismaEnd | \break
%% 21-24
   r1. | r1. | r1. | r1. | \break
%% 25-28
   e'2 dis'8 e'4. fis'2 ~ | fis'2 r8 dis'2..( | e'2.) dis'4 dis'2( |
   e'2.) r2. | \break
%% 29-32
   r1. | r1. | r1. | r1. | \break
%% 33-35
   \time 4/1
   r\longa | r\longa | \time 3/2 r1. | \break
%% 36-39
   r1. | r1. | r1. | r1. | \break
%% 40-43
   r8^\Solo cis''1 r8 cis''4 | r8 cis''1 r4. | cis'1.\melisma | cis'\melismaEnd | \break
%% 44-47  
   fis'1. | ais'_~ | ais'4 r4 cis'1 | fis'2 fis'4^\(_( gis'8 ais') fis'4 fis' ~ | \break
%% 48-51
   fis'1\) r2 | r1. | r1. | r1. | \break
%% 52-55
   r2 cis''1 | r2 e''1 | cis''1 r2 | e''1. | \break
%% 56-59
   r1. | r1. | r1. | r1. | \break
%% 60
   \time 4/1 r2 dis'2.\Solo dis'2 e'1 e'4 gis'1 | \break
%% 61-64
   \time 3/2 %%an -- swer of the uni -- verse.
   r8 e''1 e''4 r8 | r1. | e''2\( gis''2.\) e''4 \breathe | cis''2_\( gis'1\)^\fermata | \break
%% 65-   
  \time 4/1
  dis'2.\Solo^\markup { \hspace #-12 \column { \line {\with-color #red "Only Voice; solo and Tutti".} " "  " "  " "}}
  dis'2 e'2.. e'4. gis'1 cis'2\Tutti \melisma | cis'2 \melismaEnd  e'2. cis'4 r8 fis'1 ais'4 r8 cis''1( |
  \time 3/2  dis''1) s2 \undo \hide Staff.BarLine \bar "|." \break
}
sopranoVoiceL = \lyricmode {
\override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \teeny
%% solo
De -- scend -- ants "of the" Earth.
%% tutti
De -- scend -- ants "of the" Earth.
%% Tutti
"Why is" every -- thing like this!
m __
What is it all, far and near!
%% solo
Just! and Just! m __ 
%% Tutti(s,a,t,b)==[s=b,a=t]
Only live in that pe -- ri -- od.
Only die "in that" period.
%% solo
De -- scend -- ants "of the" Earth.
%% Tutti(s=b)
This was %%the only
%% Tutti(s=a=t=b)
an -- swer "of the" uni -- verse.
%% solo
De -- scend -- ants "of the" Earth.
%% Tutti(s=a=t=b)
ɑ  __
Is it still the "      same?"
}
%%%%%%%%%%%%%% omit %%%%%%%%%%%%%%%%%%
%% SopranoSoloL = \lyricmode {
%% \override Lyrics.LyricText.color = #red
%%    \override Lyrics.LyricHyphen.color = #red
%%    \override Lyrics.LyricExtender.color = #red
%%    \override Score.LyricText.font-shape = #'italic
%%    \teeny
%%
%% }
%% SopranoTuttiL = \lyricmode {
%% \override Lyrics.LyricText.color = #blue
%%    \override Lyrics.LyricHyphen.color = #blue
%%    \override Lyrics.LyricExtender.color = #blue
%%    \override Score.LyricText.font-shape = #'italic
%%    \teeny
%%
%% }
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
sopranoVoiceM = {
    \autoBeamOff
    \partial 2 r2^\fermata |
%% 1-2
   \time 4/1
   r\longa | dis'2.\Solo dis'2 e'1 e'4 gis'1 r2 | \break
%% 3-4
   r1 cis'2\Tutti cis' cis' fis' cis''1_~ | \time 3/2 cis''2 r1_\fermata | \break
%% 5-8
   r1. | r1. | r1. | r1. | \break
%% 9-12
   r1. | r1. | r1. | r1. | \break
%% 13-16
   r1. | r1. | r1. | r1. | \break
%% 17-22
   gis''1 e''2 | cis'' r4 b'2. | e'1 dis'2\melisma | dis'1.\melismaEnd | \break
%% 21-24
   r1. | r1. | r1. | r1. | \break
%% 25-28
   e'2 dis'8 e'4. fis'2 ~ | fis'2 r8 dis'2..( | e'2.) dis'4 dis'2( |
   e'2.) r2. | \break
%% 29-32
   r1. | r1. | r1. | r1. | \break
%% 33-35
   \time 4/1
   r\longa | r\longa | \time 3/2 r1. | \break
%% 36-39
   r1. | r1. | r1. | r1. | \break
%% 40-43
   r8^\Solo cis''1 r8 cis''4 | r8 cis''1 r4. | cis'1.\melisma | cis'\melismaEnd | \break
%% 44-47  
   fis'1. | ais'_~ | ais'4 r4 cis'1 | fis'2 fis'4^\(_( gis'8 ais') fis'4 fis' ~ | \break
%% 48-51
   fis'1\) r2 | r1. | r1. | r1. | \break
%% 52-55
   r2 cis''1 | r2 e''1 | cis''1 r2 | e''1. | \break
%% 56-59
   r1. | r1. | r1. | r1. | \break
%% 60
   \time 4/1 r2 dis'2.\Solo dis'2 e'1 e'4 gis'1 | \break
%% 61-
   \time 3/2
   r8 e''1 e''4 r8 | r1. | e''2\( gis''2.\) e''4 \breathe | cis''2_\( gis'1\) | \break
%% 65- 
   \time 4/1 
 dis'2.  dis'2 e'2.. e'4. gis'1 cis'2\Tutti \melisma | cis'2 \melismaEnd  e'2. cis'4 r8 fis'1 ais'4 r8 cis''1( |
  \time 3/2  dis''1) s2 \undo \hide Staff.BarLine \bar "|." \break
}
%%%
%%% Instruments part
soprano = {
    \autoBeamOff
    \partial 2 r2^\fermata
%% 1-2
   \time 4/1
   cis'\longa _~ | cis'\longa _~| \break
%% 3-4
   cis'2 << { cis''\breve c''1 } \\ { s2 gis' fis' e' cis'1 } >> r2 |
   \time 3/2 cis'1.^\fermata | \break
%% 5-8   
   \repeat percent 2 { 
      cis''2 ais'8 fis' dis' r b'2 | gis'8 e' cis' r dis''2 b'8 gis' e'4 } | \break
%% 9-12
   cis'1.^\fermata ~ | cis'^\fermata | r1. | r1. | \break
%% 13-16
   dis'2. gis' ~ | gis' dis' ~ | dis' gis' | r1. | \break
%% 17-20
   r1. | r1. | r1. | r1. | \break
%% 21-24
   dis'2. e' ~ | e' dis' ~ | dis' e' | r1. | \break
%% 25-28
   r1. | r1. | r1. | r1. | \break
%% 29-32
   e'1 fis'8[ gis' ais' b'] | gis'1 ais'8[ b' cis'' dis''] |
   gis'1 fis'8[ e' dis' cis'] ~ | cis'1. | \break
%% 33-34
   \time 4/1
   \pitchedTrill cis'\longa \startTrillSpan a ~ |
                 cis'\breve cis'2.\stopTrillSpan dis'8[ e' fis' gis' ais' r] cis''2 ~ |
   \time 3/2 cis''1. | \break
%% 36-39
   gis''1 dis''2 ~ | dis''2 ais''1 | e''1 b''2 ~ |
   b''2 ais''4 gis'' fis''8 e'' dis'' cis'' | \break
%% 40-43
   r2 \pitchedTrill cis'1 \startTrillSpan ais' | cis'1.\stopTrillSpan | r1. | r1. | \break
%% 44-47
   r1. | r1. | r1. | r1. | \break
%% 48-51
   r1 cis'2 ~ | <cis' e' gis'>8 ~ <e' gis' b'> ~ <gis' b' dis''> fis''4. ~ <cis'' fis''>2 r4 |
   <cis'' ais' fis'>8 ~ <ais' fis' dis'> cis'2. <dis' fis' ais'>2 | <cis' e'>1. | \break
%% 52-55
   r1. | r1. | r1. | r1. | \break
%% 56-59
   <e' ais' dis''>4. <fis' b' e''> dis''8 cis'' b' ais' r4 |
   gis'8 ais' b' cis'' <dis'' ais' e'>4. <cis'' gis' dis'> r4 |
   <dis' gis'>2. <gis' cis''> | <dis' gis' cis''>1. | \break
%% 60-
   \time 4/1 r\longa | \time 3/2
 %% 61-64
  cis''1._~ | cis''1. | <gis' dis'>1 cis'2 ~ |
  <cis' cis''>1.\fermata
                      ^\markup {\hspace #20 \fermata} |  \break
  %% 65-66
  \time 4/1 r\longa | r\longa | \time 3/2 r1 s2 \bar "|." \break
  }
 %%% end Soprano sheet.
%%%
sopranoM = {
    \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
   \time 4/1
   cis'\longa _~ | cis'\longa _~| \break
%% 3-4
   cis'2 << { cis''\breve c''1 } \\ { s2 gis' fis' e' cis'1 } >> r2 |
   \time 3/2 cis'1.^\fermata | \break
%% 5-8   
   \repeat percent 2 { 
      cis''2 ais'8 fis' dis' r b'2 | gis'8 e' cis' r dis''2 b'8 gis' e'4 } | \break
%% 9-12
   cis'1.^\fermata ~ | cis'^\fermata | r1. | r1. | \break
%% 13-16
   dis'2. gis' ~ | gis' dis' ~ | dis' gis' | r1. | \break
%% 17-20
   r1. | r1. | r1. | r1. | \break
%% 21-24
   dis'2. e' ~ | e' dis' ~ | dis' e' | r1. | \break
%% 25-28
   r1. | r1. | r1. | r1. | \break
%% 29-32
   e'1 fis'8[ gis' ais' b'] | gis'1 ais'8[ b' cis'' dis''] |
   gis'1 fis'8[ e' dis' cis'] ~ | cis'1. | \break
%% 33-35
   \time 4/1
   \pitchedTrill cis'\longa \startTrillSpan a ~ |
                 cis'\breve cis'2.\stopTrillSpan dis'8[ e' fis' gis' ais' r] cis''2 ~ |
   \time 3/2 cis''1. | \break
%% 36-39
   gis''1 dis''2 ~ | dis''2 ais''1 | e''1 b''2 ~ |
   b''2 ais''4 gis'' fis''8 e'' dis'' cis'' | \break
%% 40-43
   r2 \pitchedTrill cis'1 \startTrillSpan ais' | cis'1.\stopTrillSpan | r1. | r1. | \break
%% 44-47
   r1. | r1. | r1. | r1. | \break
%% 48-51
   r1 cis'2 ~ | <cis' e' gis'>8 ~ <e' gis' b'> ~ <gis' b' dis''> fis''4. ~ <cis'' fis''>2 r4 |
   <cis'' ais' fis'>8 ~ <ais' fis' dis'> cis'2. <dis' fis' ais'>2 | <cis' e'>1. | \break
%% 52-55
   r1. | r1. | r1. | r1. | \break
%% 56-59
   <e' ais' dis''>4. <fis' b' e''> dis''8 cis'' b' ais' r4 |
   gis'8 ais' b' cis'' <dis'' ais' e'>4. <cis'' gis' dis'> r4 |
   <dis' gis'>2. <gis' cis''> | <dis' gis' cis''>1. | \break
%% 60
   \time 4/1 r\longa | \time 3/2
%% 61-64
  cis''1._~ | cis''1. | <gis' dis'>1 cis'2 ~ | <cis' cis''>1.\fermata | \break
  %% 65-66
  \time 4/1 r\longa | r\longa | \time 3/2 r1 s2\bar "|." \break
  }
%%% end soprano-midi.
%%%
%%%%%%%%%% alto part %%%%%%%%%%%%%%%%%%%%%%%%
altoVoice = { \hide Staff.BarLine
    \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
   \time 4/1
   r\longa | ais2.\Solo ais2 b1 b4 dis'1 r2 | \break
%% 3-4
   r1 fis2\Tutti fis fis cis' fis'1_~ | \time 3/2 fis'2 r1_\fermata | \break
%% 5-8
   r1. | r1. | r1. | r1. | \break
%% 9-12
   r1. | r1. | r1. | r1. | \break
%% 13-16
   r1. | r1. | r1. | r1. | \break
%% 17-22
   cis''1 ais'2 | fis' r4 e'2. | ais1 gis2\melisma | gis1.\melismaEnd | \break
%% 21-24
   r1. | r1. | r1. | r1. | \break
%% 25-28
   ais2 gis8 ais4. b2( | b2) r8 gis2..( | ais2.) gis4 gis2( |
   ais2.) r2. | \break
%% 29-32
   r1. | r1. | r1. | r1. | \break
%% 33-35
   \time 4/1
   r\longa | r\longa | \time 3/2 r1. | \break
%% 36-39
   r1. | r1. | r1. | r1. | \break
%% 40-43
   fis1.\melisma | fis\melismaEnd | r8^\Solo fis'1 r8 fis'4 | r8 fis'1 r4. | \break
%% 44-47
   b2_( ais8 b cis' dis' e' fis'4.) | dis'1._~ | dis'4 r4 fis1 | fis2 b1 ~ | \break
%% 48-
   b4 r4 r1 | r1. | r1. | r1. | \break
%% 52-55
   r4 fis'1 r4 | r4 gis'1 r4 | fis'1 r2 | gis'1. | \break
%% 56-59
   r1. | r1. | r1. | r1. | \break
%% 60
   \time 4/1 ais2.\Solo ais2 b1 b4 dis'1 r2 | \break
%% 61-64
  r1. | r8 gis'1 r4. | gis'2\( b'2.\) gis'4  \breathe | e'2_\( b1\)^\fermata |
%% 65-67
  \time 4/1 ais2.\Solo ais2 b2.. b4. dis'1 fis2\Tutti \melisma | fis2 \melismaEnd  ais2. fis4 r8 b1 dis'4 r8 fis'1( |
  \time 3/2  gis'1) s2 \undo \hide Staff.BarLine \bar "|." \break
}
altoVoiceL = \lyricmode {
    \override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \teeny
%% solo
De -- scend -- ants "of the" Earth
%% tutti
De -- scend -- ants "of the" Earth
%% Tutti
"Why is" every -- thing like this!
m __
What is it all, far and near!
%% solo 
m __ Just! and Just!
%% Tutti(s,a,t,b)==[s=b,a=t]
Only live in that period.
Only die "in that" period.
%% solo
De -- scend -- ants "of the" Earth
%% Tutti(a=t)
%% This was
 "the only"
%% Tutti(s=a=t=b)
 an -- swer "of the" uni -- verse.
%% solo
De -- scend -- ants "of the" Earth
%% Tutti(s=a=t=b)
ɔ __
Is it still the "      same?"
}
%%%%%%%%%%%%%% omit %%%%%%%%%%%%%%%%%%%%%%
%% AltoSoloL = \lyricmode {
%% \override Lyrics.LyricText.color = #red
%%    \override Lyrics.LyricHyphen.color = #red
%%    \override Lyrics.LyricExtender.color = #red
%%    \override Score.LyricText.font-shape = #'italic
%%    \teeny
%%
%% }
%% AltoTuttiL = \lyricmode {
%% \override Lyrics.LyricText.color = #blue
%%    \override Lyrics.LyricHyphen.color = #blue
%%    \override Lyrics.LyricExtender.color = #blue
%%    \override Score.LyricText.font-shape = #'italic
%%    \teeny
%%
%% }
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
altoVoiceM = {
    \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
   \time 4/1
   r\longa | ais2.\Solo ais2 b1 b4 dis'1 r2 | \break
%% 3-4
   r1 fis2\Tutti fis fis cis' fis'1_~ | \time 3/2 fis'2 r1_\fermata | \break
%% 5-8
   r1. | r1. | r1. | r1. | \break
%% 9-12
   r1. | r1. | r1. | r1. | \break
%% 13-16
   r1. | r1. | r1. | r1. | \break
%% 17-22
   cis''1 ais'2 | fis' r4 e'2. | ais1 gis2\melisma | gis1.\melismaEnd | \break
%% 21-24
   r1. | r1. | r1. | r1. | \break
%% 25-28
   ais2 gis8 ais4. b2( | b2) r8 gis2..( | ais2.) gis4 gis2( |
   ais2.) r2. | \break
%% 29-32
   r1. | r1. | r1. | r1. | \break
%% 33-35
   \time 4/1
   r\longa | r\longa | \time 3/2 r1. | \break
%% 36-39
   r1. | r1. | r1. | r1. | \break
%% 40-43
   fis1.\melisma | fis\melismaEnd | r8^\Solo fis'1 r8 fis'4 | r8 fis'1 r4. | \break
%% 44-47
   b2_( ais8 b cis' dis' e' fis'4.) | dis'1._~ | dis'4 r4 fis1 | fis2 b1 ~ | \break
%% 48-51
   b4 r4 r1 | r1. | r1. | r1. | \break
%% 52-55
   r4 fis'1 r4 | r4 gis'1 r4 | fis'1 r2 | gis'1. | \break
%% 56-59
   r1. | r1. | r1. | r1. | \break
%% 60
   \time 4/1 ais2.\Solo ais2 b1 b4 dis'1 r2 | \break
%% 61-64
 r1. | r8 gis'1 r4. | gis'2\( b'2.\) gis'4  \breathe | e'2_\( b1\)^\fermata |
%% 65-67
  \time 4/1 ais2.\Solo ais2 b2.. b4. dis'1 fis2\Tutti \melisma | fis2 \melismaEnd  ais2. fis4 r8 b1 dis'4 r8 fis'1( |
  \time 3/2  gis'1) s2 \undo \hide Staff.BarLine \bar "|." \break
}
%%%
%%% Instruments
alto = {
     \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
   \time 4/1
   cis'\longa _~ | cis'\longa _~ | \break
%% 3-4
   cis'2 << { fis'\breve f'1 } \\ { s2 cis'2 b ais fis1 } >> r2 | 
   \time 3/2 fis1.^\fermata | \break
%% 5-8
   \repeat percent 4 { e'1. | } \break
%% 9-12
%%   \repeat percent 4 { gis'1. | } \break %% See ==> Tener
   gis'1. ~ | gis'1. ~ | gis'1. ~ | gis'1. | \break
%% 13-16
   gis2. cis' ~ | cis' gis ~ | gis cis' | r1. | \break
%% 17-20
   r1. | r1. | r1. | r1. | \break
%% 21-24
   gis2. ais ~ | ais gis ~ | gis ais | r1. | \break
%% 25-28
   r1. | r1. | r1. | r1. | \break
%% 29-32
   b8[ cis' dis' e'] ais1 | dis'8[ e' fis' gis'] b1 |
   cis'1 b8[ ais gis fis] ~ | fis1. | \break
%% 33-35
   \time 4/1
   \pitchedTrill fis\longa \startTrillSpan d ~ |
                 fis\breve fis2.\stopTrillSpan gis8[ ais b cis' dis' r] fis'2 ~ |
   \time 3/2 fis'1. | \break
%% 36-39
   cis''1 gis'2 ~ | gis'2 dis''1 | ais'1 e''2 ~ |
   e''2 dis''4 cis'' b'8 ais' gis' fis' | \break
%% 40-43
   r1. | r1. | r2 \pitchedTrill fis1 \startTrillSpan dis' | fis1.\stopTrillSpan | \break
%% 44-47
   r1. | r1. | r1. | r1. | \break
%% 48-51
   r2. fis2. ~ | fis4 ~ <fis cis'>4. ~ <cis' fis'>2. r8 |
   <e' cis' ais>8-. <dis' b gis>8-. <cis' ais fis>8-. r8 fis4 ais cis'2 ~ |
   cis' <fis ais>1 | \break
%% 52-55
   r1. | r1. | r1. | r1. | \break
%% 56-59
   <fis' cis' gis>1. | <fis' cis'>2. <gis cis'> |
   r4 <fis' cis' gis>4. <gis' dis' ais> fis'8 e' dis' cis' |
   r4 dis'8 e' fis' gis' <ais' e' b>4. <gis' dis' ais> | \break
%% 60
   \time 4/1 r\longa | \break
%% 61-64
   \time 3/2
  cis'1. ~ | cis'1. | <gis cis'>1 fis2 ~ |
  <fis cis'>1.\fermata
                    ^\markup{ \hspace #20 \fermata } | \break
 %% 65-66
  \time 4/1 r\longa | r\longa | \time 3/2 r1 s2 \bar "|." \break
 }   
%%% end alto sheet
%%%
altoM = {
     \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
   \time 4/1
   cis'\longa _~ | cis'\longa _~ | \break
%% 3-4
   cis'2 << { fis'\breve f'1 } \\ { s2 cis'2 b ais fis1 } >> r2 |
   \time 3/2 fis1.^\fermata | \break
%% 5-8
   \repeat percent 4 { e'1. | } \break
%% 9-12
   \repeat percent 4 { gis'1. | } \break
%% 13-16
   gis2. cis' ~ | cis' gis ~ | gis cis' | r1. | \break
%% 17-20
   r1. | r1. | r1. | r1. | \break
%% 21-24
   gis2. ais ~ | ais gis ~ | gis ais | r1. | \break
%% 25-29
   r1. | r1. | r1. | r1. | \break
%% 29-32
   b8[ cis' dis' e'] ais1 | dis'8[ e' fis' gis'] b1 |
   cis'1 b8[ ais gis fis] ~ | fis1. | \break
%% 33-35
   \time 4/1
   \pitchedTrill fis\longa \startTrillSpan d ~ |
                 fis\breve fis2.\stopTrillSpan gis8[ ais b cis' dis' r] fis'2 ~ |
   \time 3/2 fis'1. | \break
%% 36-39
   cis''1 gis'2 ~ | gis'2 dis''1 | ais'1 e''2 ~ |
   e''2 dis''4 cis'' b'8 ais' gis' fis' | \break
%% 40-43
   r1. | r1. | r2 \pitchedTrill fis1 \startTrillSpan dis' | fis'1.\stopTrillSpan | \break
%% 44-47
   r1. | r1. | r1. | r1. | \break
%% 48-51
   r2. fis2. ~ | fis4 ~ <fis cis'>4. ~ <cis' fis'>2. r8 |
   <e' cis' ais>8-. <dis' b gis>8-. <cis' ais fis>8-. r8 fis4 ais cis'2 |
   cis' <fis ais>1 | \break
%% 52-55
   r1. | r1. | r1. | r1. | \break
%% 56-59
   <fis' cis' gis>1. | <fis' cis'>2. <gis cis'> |
   r4 <fis' cis' gis>4. <gis' dis' ais> fis'8 e' dis' cis' |
   r4 dis'8 e' fis' gis' <ais' e' b>4. <gis' dis' ais> | \break
%% 60
   \time 4/1 r\longa | \break
%% 62-64
   \time 3/2
  cis'1. ~  | cis'1. | <gis cis'>1 fis2 ~ | <fis cis'>1.\fermata | \break
  %% 65-66
  \time 4/1 r\longa | r\longa | \time 3/2 r1 s2 \bar "|." \break
 }
%%% end alto-midi
%%
%%%%%%%% tenor part %%%%%%%%%%%%%%%%%%%%%%%
tenorVoice = { \hide Staff.BarLine
    \autoBeamOff
    \partial 2 r2^\fermata |
%% 1-2
   \time 4/1
   e2.\Solo e2 fis1 fis4 ais1 r2 | r\longa | \break
%% 3-4
   r1 dis2\Tutti dis dis ais dis'1_~ | \time 3/2 dis'2 r1_\fermata | \break
%% 5-8
   r1. | r1. | r1. | r1. | \break
%% 9-12
   r1. | r1. | r1. | r1. | \break
%% 13-16
   e2 e8 gis4. b r8 | cis'4. r4 gis'2.. | gis1.\melisma | e\melismaEnd | \break
%% 17-20   
   r1. | r1. | r1. | r1. | \break
%% 21-24
   e'4. b8 gis2( fis4.) r8 | e2. e4 dis2( | e2) r8 dis2..\melisma |
   e1\melismaEnd r2 | \break
%% 25-28
   r1. | r1. | r1. | r1. | \break
%% 29-32
   r1. | r1. | r1. | r1. | \break
%% 33-35
   \time 4/1
   r\longa | r\longa | \time 3/2 r1. | \break
%% 36-39
   r1. | r1. | r1. | r1. | \break
%% 40-43
   dis1.\melisma | dis\melismaEnd | r8^\Solo dis'1 r8 dis'4 | r8 dis'1 r4. | \break
%% 44-47
   gis1. | b1. ~ | b4 r4 dis1 | gis2 gis8\(_( ais8 b cis') dis'4 b4_( | \break
%% 48-51
   gis1)\) r2 | r1. | r1. | r1. | \break
%% 52-55
   r4 e1 r4 | r4 fis1 r4 | e1 r2 | fis1. | \break
%% 56-59
   r1. | r1. | r1. | r1. | \break
%% 60
   \time 4/1 e2.\Solo e2 fis1 fis4 ais1 r2 | \break
%% 61-64
  \time 3/2
  r1. | fis1 r2 | fis1 ais8 r4. | cis'1.\fermata | \break
%% 65-67
   \time 4/1 r4\Solo e1 fis1 fis4 ais1 fis2\Tutti \melisma | fis2\melismaEnd ais2. fis4 r8 b1 dis'4 r8 fis'1( |  
   \time 3/2  gis'1) s2 \undo \hide Staff.BarLine \bar "|." \break
}
tenorVoiceL = \lyricmode {
    \override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \teeny
%% solo
De -- scend -- ants "of the" Earth
%% tutti
De -- scend -- ants "of the" Earth
%% Tutti
Why is every -- thing like this! 
m __
"What is" it all, far and near!
n __
%% solo
m __
Just! and Just!
%% Tutti(s,a,t,b)==[s=b,a=t]
Only live in that pe -- ri -- od.
Only die "in that" period.
%% solo
De -- scend -- ants "of the" Earth
%% Tutti(a=t)
%% This was
 "the only"
%% Tutti(s=a=t=b)
 answer "of the" universe.
%% solo
Descend -- ants "of the" Earth
%% Tutti(s=a=t=b)
ɔ __
Is it still the same?
}
%%%%%%%%%%%%%% omit %%%%%%%%%%%%%%%%%%
%% TenorSoloL = \lyricmode {
%% \override Lyrics.LyricText.color = #red
%%     \override Lyrics.LyricHyphen.color = #red
%%     \override Lyrics.LyricExtender.color = #red
%%     \override Score.LyricText.font-shape = #'italic
%%     \teeny
%%
%% }
%% TenorTuttiL = \lyricmode {
%% \override Lyrics.LyricText.color = #blue
%%    \override Lyrics.LyricHyphen.color = #blue
%%    \override Lyrics.LyricExtender.color = #blue
%%    \override Score.LyricText.font-shape = #'italic
%%    \teeny
%%
%% }
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
tenorVoiceM = {
    \autoBeamOff
    \partial 2 r2^\fermata |
%% 1-2
   \time 4/1
   e2.\Solo e2 fis1 fis4 ais1 r2 | r\longa | \break
%% 3-4
   r1 dis2\Tutti dis dis ais dis'1_~ | \time 3/2 dis'2 r1_\fermata | \break
%% 5-8
   r1. | r1. | r1. | r1. | \break
%% 9-12
   r1. | r1. | r1. | r1. | \break
%% 13-16
   e2 e8 gis4. b r8 | cis'4. r4 gis'2.. | gis1.\melisma | e\melismaEnd | \break
%% 17-20   
   r1. | r1. | r1. | r1. | \break
%% 21-24
   e'4. b8 gis2( fis4.) r8 | e2. e4 dis2( | e2) r8 dis2..\melisma |
   e1\melismaEnd r2 | \break
%% 25-28
   r1. | r1. | r1. | r1. | \break
%% 29-32
   r1. | r1. | r1. | r1. | \break
%% 33-35
   \time 4/1
   r\longa | r\longa | \time 3/2 r1. | \break
%% 36-39
   r1. | r1. | r1. | r1. | \break
%% 40-43
   dis1.\melisma | dis\melismaEnd | r8^\Solo dis'1 r8 dis'4 | r8 dis'1 r4. | \break
%% 44-47
   gis1. | b1. ~ | b4 r4 dis1 | gis2 gis8\(_( ais8 b cis') dis'4 b4_( | \break
%% 48-51
   gis1)\) r2 | r1. | r1. | r1. | \break
%% 52-55
   r4 e1 r4 | r4 fis1 r4 | e1 r2 | fis1. | \break
%% 56-59
   r1. | r1. | r1. | r1. | \break
%% 60
   \time 4/1 e2.\Solo e2 fis1 fis4 ais1 r2 | \break
%% 61-64
  r1. | fis1 r2 | fis1 ais8 r4. | cis'1.\fermata | \break
%% 65-67
   \time 4/1 r4\Solo e1 fis1 fis4 ais1 fis2\melisma  | fis2\melismaEnd ais2. fis4 r8 b1 dis'4 r8 fis'1( |  
   \time 3/2  gis'1) s2 \undo \hide Staff.BarLine \bar "|." \break
}
%%% Instruments
tenor = {
     \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
   \time 4/1
   cis\longa ~ | cis\longa ~ | \break
%% 3-4
   cis2 << { dis'\breve d'1 } \\ { s2 ais2 gis fis dis1 } >> r2 | 
   \time 3/2  dis1.^\fermata | \break
%% 5-8
   \repeat percent 4 { e1. } | \break
%% 9-12
%%   \repeat percent 4 { gis1. } | \break %% Don't use: this make error to nexe staff
   gis1. ~ | gis1. ~ | gis1. ~ | gis1. | \break
%% 13-16
   r1. | r1. | r1. | r1. | \break
%% 17-20
   ais2. e ~ | e ais ~ | ais e | r1. | \break
%% 21-24
   r1. | r1. | r1. | r1. | \break
%% 25-28
   e2. gis ~ | gis ais ~ | ais e | r1. | \break
%% 29-32
   << {c1._~ | c_~ | c_~ | c_~ | } \\
      {fis8[^\( gis ais b] cis'1\) | b8[^\( ais gis fis] cis1\) |
			 fis4^\( gis ais b cis'2\) | b4^\( ais gis fis cis2\) | } >> \break
%% 33-34			 
   \time 4/1
   \pitchedTrill cis\longa \startTrillSpan a, ~ |
                 cis\breve cis2.\stopTrillSpan dis8[ e fis gis ais r] cis'2 ~ |
   \time 3/2 cis'1. | \break
%% 36-39
   cis1.\( | dis\)\( | cis\)_\( | cis'1.\) | \break
%% 40-43
   r1. | r1. | r2 \pitchedTrill dis1 \startTrillSpan b | dis1.\stopTrillSpan | \break
%% 44-47
   r1. | r1. | r1. | r1. | \break
%% 48-51
   r1 dis2 | <dis' gis'>2 <e' ais'>4 <fis' b'> cis''2 |
   r8 <b' gis'>8-. <ais' fis'>8-. <gis' e'>8-. <fis' dis'>8-.
   <e' cis'>8-. <dis' b>8-. cis'4 ais4. | <dis fis>1. | \break
%% 52-55
   r1. | r1. | r1. | r1. | \break
%% 56-59
   <dis fis>4. r4 <cis e>2.. | <dis fis>2. <cis e> ~ | <cis e>1. ~ | <cis e> | \break
%% 60
   \time 4/1 r\longa | \break
%% 61-64
   \time 3/2
   cis1. ~ | cis1. | <fis b>1 e2 ~ |
   <e b>1.\fermata
               ^\markup{\hspace #20 \fermata } | \break
 %% 65-66
  \time 4/1 r\longa | r\longa | \time 3/2 r1. \bar "|." \break
 }
%%% end tenor sheet.
%%%
tenorM = {
     \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
   \time 4/1
   cis\longa ~ | cis\longa ~ | \break
%% 3-
   cis2 << { dis'\breve d'1 } \\ { s2 ais2 gis fis dis1 } >> r2 | 
   \time 3/2  dis1.^\fermata | \break
%% 5-8
   \repeat percent 4 { e1. | } \break
%% 9-12
   \repeat percent 4 { gis1. | } \break
%% 13-16
   r1. | r1. | r1. | r1. | \break
%% 17-20
   ais2. e ~ | e ais ~ | ais e | r1. | \break
%% 21-24
   r1. | r1. | r1. | r1. | \break
%% 25-28
   e2. gis ~ | gis ais ~ | ais e | r1. | \break
%% 29-32
   << {c1._~ | c_~ | c_~ | c_~ | } \\
      {fis8[^\( gis ais b] cis'1\) | b8[^\( ais gis fis] cis1\) |
			 fis4^\( gis ais b cis'2\) | b4^\( ais gis fis cis2\) | } >> \break
%% 33-35
   \time 4/1			 
   \pitchedTrill cis\longa \startTrillSpan a, ~ |
                 cis\breve cis2.\stopTrillSpan dis8[ e fis gis ais r] cis'2 ~ |
   \time 3/2 cis'1. | \break
%% 36-39
   cis1.\( | dis\)\( | cis\)_\( | cis'1.\) | \break
%% 40-43
   r1. | r1. | r2 \pitchedTrill dis1 \startTrillSpan b | dis1.\stopTrillSpan | \break
%% 44-47
   r1. | r1. | r1. | r1. | \break
%% 48-51
   r1 dis2 | <dis' gis'>2 <e' ais'>4 <fis' b'> cis''2 |
   r8 <b' gis'>8-. <ais' fis'>8-. <gis' e'>8-. <fis' dis'>8-.
   <e' cis'>8-. <d' b>8-. cis4 b4. | <dis fis>1. | \break
%% 52-55
   r1. | r1. | r1. | r1. | \break
%% 56-59
   <dis fis>4. r4 <cis e>2.. | <dis fis>2. <cis e> ~ | <cis e>1. ~ | <cis e> | \break
%% 60
   \time 4/1 r\longa | \break
%% 61-64
   \time 3/2
   cis1. ~ | cis1. | <fis b>1 e2 ~ |
   <e b>1.\fermata
               ^\markup{\hspace #28 \fermata } | \break
 %% 65-66
  \time 4/1 r\longa | r\longa | \time 3/2 r1 s2 \bar "|." \break
 }
%%% end tenor-midi
%%%%%%%%%%%%%%%% omit!! %%%%%%%%%%%%%%%
%%%%%%%% baritone part %%%%%%%%%%%%%%%%%%%%
%% baritone = {
%%      \autoBeamOff
%%    \partial 2 r2^\fermata |
%% 1-
%%    \time 4/1
%%
%% }
%%%  end baritone sheet
%%%
%% baritoneL = \lyricmode {
%%     \override Lyrics.LyricText.color = #blue
%%     \override Lyrics.LyricHyphen.color = #blue
%%     \override Lyrics.LyricExtender.color = #blue
%%     \override Score.LyricText.font-shape = #'italic
%%     \teeny
%%
%% }
%%
%% baritoneM = {
%%      \autoBeamOff
%%    \partial 2 r2^\fermata |
%% 1-
%%    \time 4/1
%%
%% }
%%% end baritone midi
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%% bass; part %%%%%%%%%%%%%%%%%%%%%%%
bassVoice = { \hide Staff.BarLine
   \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
   \time 4/1
   b,2.\Solo b,2 cis1 cis4 e1 r2 | r\longa | \break
%% 3-4
   r1 gis,2\Tutti gis, gis, dis gis1_~ | \time 3/2 gis2 r1_\fermata | \break
%%5-8
   r1. | r1. | r1. | r1. | \break
%% 9-12
   r1. | r1. | r1. | r1. | \break
%% 13-16
   ais,2 ais,8 cis 4. e r8 | fis4. r4 cis'2.. | cis1.\melisma | ais,\melismaEnd | \break
%% 17-20
   r1. | r1. | r1. | r1. | \break
%% 21-24
   ais4. e8 cis2( b,4.) r8 | ais,2. ais,4 gis,2( |
   ais,2) r8 gis,2..\melisma | ais,1\melismaEnd r2 | \break
%% 25-28   
   r1. | r1. | r1. | r1. | \break
%% 29-32
   r1. | r1. | r1. | r1. | \break
%% 33-35
   \time 4/1
   r\longa | r\longa | \time 3/2 r1. | \break
%% 36-39
   r1. | r1. | r1. | r1. | \break
%% 40-43
   r8^\Solo gis1 r8 gis4 | r8 gis1 r4. | gis,1.\melisma | gis,\melismaEnd | \break
%% 44-47
   cis4_( dis8 e fis4. e8 dis cis b,4) | e1._~ | e4 r4 gis,1 | gis,2 cis1 ~ | \break
%% 48-51  
   cis4 r4 r1 | r1. | r1. | r1. | \break
%% 52-55
   ais,1 r2 | b,1 r2 | ais,1 r2 | b,1. | \break
%% 56-59
   r1. | r1. | r1. | r1. | \break
%% 60
   \time 4/1    r2 b,2.\Solo b,2 cis1 cis4 e1 | \break
%% 61-64
   \time 3/2
   b,4. b,1 r8 | r1. | b,1 dis8 r4. | fis1.\fermata | \break
%% 65-67
   \time 4/1 r4\Solo b,1 cis1 cis4 e1 cis2\Tutti \melisma | cis2\melismaEnd  e2. cis4 r8 fis1 ais4 r8 cis'1( |
   \time 3/2  dis'1) s2 \undo \hide Staff.BarLine \bar "|." \break
}
bassVoiceL = \lyricmode {
    \override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \teeny
%% solo
De -- scend -- ants "of the" Earth
%% tutti
De -- scend -- ants "of the" Earth
%% Tutti
Why is every -- thing like this!
m __
"What is" it all, far and near!
n __
%% solo
Just! and Just! m __
%% Tutti(s,a,t,b)==[s=b,a=t]
Only live in that period.
Only die "in that" period.
%% solo
De -- scend -- ants "of the" Earth
%% Tutti(s=b)
This was %% the only
%% Tutti(s=a=t=b)
 answer "of the" universe.
%% solo
Descend -- ants "of the" Earth
%% Tutti(s=a=t=b)
ɑ __
Is it still the same?
}
%%%%%%%%%%%%%% omit %%%%%%%%%%%%%%%%%%
%% BassSoloL = \lyricmode {
%%  \override Lyrics.LyricText.color = #red
%%     \override Lyrics.LyricHyphen.color = #red
%%     \override Lyrics.LyricExtender.color = #red
%%     \override Score.LyricText.font-shape = #'italic
%%     \teeny
%% 
%% }
%% BassTuttiL = \lyricmode {
%% \override Lyrics.LyricText.color = #blue
%%     \override Lyrics.LyricHyphen.color = #blue
%%     \override Lyrics.LyricExtender.color = #blue
%%     \override Score.LyricText.font-shape = #'italic
%%     \teeny
%% }
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
bassVoiceM = {
    \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
   \time 4/1
   b,2. b,2 cis1 cis4 e1 r2 | r\longa | \break
%% 3-4
   r1 gis,2\Tutti gis, gis, dis gis1_~ | \time 3/2 gis2 r1_\fermata | \break
%% 5-8
   r1. | r1. | r1. | r1. | \break
%% 9-12
   r1. | r1. | r1. | r1. | \break
%% 13-16
   ais,2 ais,8 cis 4. e r8 | fis4. r4 cis'2.. | cis1.\melisma | ais,\melismaEnd | \break
%% 17-
   r1. | r1. | r1. | r1. | \break
%% 21-24
   ais4. e8 cis2( b,4.) r8 | ais,2. ais,4 gis,2( |
   ais,2) r8 gis,2..\melisma | ais,1\melismaEnd r2 | \break
%% 25-28   
   r1. | r1. | r1. | r1. | \break
%% 29-32
   r1. | r1. | r1. | r1. | \break
%% 33-35
   \time 4/1
   r\longa | r\longa | \time 3/2 r1. | \break
%% 36-39
   r1. | r1. | r1. | r1. | \break
%% 40-43
   r8^\Solo gis1 r8 gis4 | r8 gis1 r4. | gis,1.\melisma | gis,\melismaEnd | \break
%% 44-47
   cis4_( dis8 e fis4. e8 dis cis b,4) | e1._~ | e4 r4 gis,1 | gis,2 cis1 ~ | \break
%% 48-51  
   cis4 r4 r1 | r1. | r1. | r1. | \break
%% 52-55
   ais,1 r2 | b,1 r2 | ais,1 r2 | b,1. | \break
%% 56-59
   r1. | r1. | r1. | r1. | \break
%% 60
   \time 4/1
   r2 b,2.\Solo b,2 cis1 cis4 e1 | \break
%% 61-
   \time 3/2
  b,4. b,1 r8 | r1. | b,1 dis8 r4. | fis1.\fermata | \break
%% 65-67
   \time 4/1 r4\Solo b,1 cis1 cis4 e1 cis2\melisma | cis2\melismaEnd  e2. cis4 r8 fis1 ais4 r8 cis'1( |
   \time 3/2  dis'1) s2 \undo \hide Staff.BarLine \bar "|." \break
}
%%%
%%% Instruments
bass = {
   \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
   \time 4/1
   cis\longa ~ | cis\longa ~ | \break
%% 3-4
   cis2 << { gis\breve g1 } \\ { s2 dis2 cis b, gis,1 } >> r2 | 
   \time 3/2 gis,1.^\fermata \break
%% 5-8
   \repeat percent 2 { 
      \repeat percent 2 { \repeat percent 2 { cis'4 ais8 fis dis r8 } } } | \break
%% 9-12
   gis,1.^\fermata ~ | gis,^\fermata | r1. | r1. | \break
%% 13-16
   r1. | r1. | r1. | r1. | \break
%% 17-20
   dis2. ais, ~ | ais, dis ~ | dis ais, | r1. | \break
%% 21-24
   r1. | r1. | r1. | r1. | \break
%% 25-28
   ais,2. cis ~ | cis dis ~ | dis ais, | r1. | \break
%% 29-32
%%   << { \pitchedTrill f,1._~
%%                          _\markup { \italic {f, -- pitchedTrill;(a,) --} }
%%                          \startTrillSpan a, | f,_~ | f,_~ | f,\stopTrillSpan | } \\
%%      { cis1^\( dis8[ e fis ais\)] | dis1^\( e8[ fis gis ais\)] |
%%        cis4^\( dis e fis gis2\) | fis4^\( e dis cis b,2\) | } >> \break
%%
   << { \phrasingSlurDashPattern #0.5 #2.0
        f,1._\(_~
            _\markup {\bold "f, ;Trill---pitchedTrill;(a,)" %%\hspace #-6
			\raise #.5 {\musicglyph "scripts.prallprall"}------------------------------------------------------------------------------} |
            f,_~ | f,_~ | f,\) | } \\
      { cis1^\( dis8[ e fis ais\)] | dis1^\( e8[ fis gis ais\)] |
        cis4^\( dis e fis gis2\) | fis4^\( e dis cis b,2\) | } >> \break
%% 33-35
   \time 4/1
   \pitchedTrill fis,\longa \startTrillSpan a, ~ |
                 fis,\breve fis,2.\stopTrillSpan gis,8[ ais, b, cis dis r] fis2 ~ |
   \time 3/2 fis1. | \break
%% 36-39
   fis,1.\( | gis,\)\( | fis,\)_\( | fis1.\) | \break
%% 40-43
   r2 \pitchedTrill gis,1 \startTrillSpan e | gis,1.\stopTrillSpan | r1. | r1. | \break
%% 44-47
   r1. | r1. | r1. | r1. | \break
%% 48-51
   r2. gis,2. ~ | <e, gis,>2 fis,4 e,2. ~ | <e, gis,> ~ e, ~ | <e, gis,>2 <cis' e'>1 | \break
%% 52-55
   r1. | r1. | r1. | r1. | \break
%% 56-59
   r8 <cis' e'>4-. <e, gis,>4. <fis, ais,> <e, gis,> ~ |
   <e, gis,> <fis, ais,>2 r8 <e, gis,>2 ~ | <e, gis,>2 <fis, ais,>1 |
   <e, gis,>1. | \break
%% 60
   \time 4/1 r\longa | \break
%% 61-64
   \time 3/2
   gis,1. ~ | gis,1. | <cis fis>1 b,2 ~ |
   <b, fis>1.\fermata
                ^\markup{\hspace #20 \fermata } | \break
 %% 65-66
  \time 4/1 r\longa | r\longa | \time 3/2 r1 s2 \bar "|." \break
 }
%%% end bass-sheet
%%%
bassM = {
   \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
   \time 4/1
   cis\longa | cis\longa ~ | \break
%% 3-4
   cis2 << { gis\breve g1 } \\ { s2 dis2 cis b, gis,1 } >> r2 | 
   \time 3/2 gis,1.^\fermata | \break
%% 5-8
   \repeat percent 2 { 
      \repeat percent 2 { \repeat percent 2 { cis'4 ais8 fis dis r8 } } } | \break
%% 9-12
   gis,1.^\fermata ~ | gis,^\fermata | r1. | r1. | \break
%% 13-16
   r1. | r1. | r1. | r1. | \break
%% 17-20
   dis2. ais, ~ | ais, dis ~ | dis ais, | r1. | \break
%% 21-24
   r1. | r1. | r1. | r1. | \break
%% 25-28
   ais,2. cis ~ | cis dis ~ | dis ais, | r1. | \break
%% 29-32
%%   << { \pitchedTrill f,1._~
%%                          _\markup { \italic {f, -- pitchedTrill;(a,) --} }
%%                          \startTrillSpan a, | f,_~ | f,_~ | f,\stopTrillSpan | } \\
%%      { cis1^\( dis8[ e fis ais\)] | dis1^\( e8[ fis gis ais\)] |
%%        cis4^\( dis e fis gis2\) | fis4^\( e dis cis b,2\) | } >> \break
%%
   << { \phrasingSlurDashPattern #0.5 #2.0
        f,1._\(_~
            _\markup {\bold "f, ;Trill---pitchedTrill;(a,)" %%\hspace #-6
			\raise #.5 {\musicglyph "scripts.prallprall"}------------------------------------------------------------------------------} |
            f,_~ | f,_~ | f,\) | } \\
      { cis1^\( dis8[ e fis ais\)] | dis1^\( e8[ fis gis ais\)] |
        cis4^\( dis e fis gis2\) | fis4^\( e dis cis b,2\) | } >> \break
%% 33-35
   \time 4/1		
   \pitchedTrill fis,\longa \startTrillSpan a, ~ |
                 fis,\breve fis,2.\stopTrillSpan gis,8[ ais, b, cis dis r] fis2 ~ |
   \time 3/2 fis1. | \break
%% 36-39
   fis,1.\( | gis,\)\( | fis,\)_\( | fis1.\) | \break
%% 40-43
   r2 \pitchedTrill gis,1 \startTrillSpan e | gis,1.\stopTrillSpan | r1. | r1. | \break
%% 44-47
   r1. | r1. | r1. | r1. | \break
%% 48-51
   r2. gis,2. | <e, gis,>2 fis,4 e,2. ~ | <e, gis,> ~ e, ~ | <e, gis,>2 <cis' e'>1 | \break
%% 52-55
   r1. | r1. | r1. | r1. | \break
%% 56-59
   r8 <cis' e'>4-. <e, gis,>4. <fis, ais,> <e, gis,> ~ |
   <e, gis,> <fis, ais,>2 r8 <e, gis,>2 ~ | <e, gis,>2 <fis, ais,>1 |
   <e, gis,>1. | \break
%% 60
   \time 4/1 r\longa | \break
%% 61-
   \time 3/2
   gis,1. ~ | gis,1. | <cis fis>1 b,2 ~ |  <b, fis>1.\fermata
 %% 65-66
  \time 4/1 r\longa | r\longa | \time 3/2 r1 s2 \bar "|." \break
 }
%%% end bass-midi
%%%
%%%%%%%%%%%%% End All %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
